Subject: CONFIRMING: Deriviatives II class attendance
From: [email-masked]
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Cc: [email-masked]
Date: Thu, 8 Nov 2001 20:56:45 -0800 (PST)

Howdy all! 

I am just confirming your attendance at the Derivatives II course next week

When:	Wednesday/Thursday, November 14th & 15th
Time:	8:00am-5:00pm (breakfast served at 8:00am, lunch provided)
Location:	2WTC Oregon Room (Skybridge to 2WTC, down one level, through double glass doors, veer left--The room is in the right corner.)
Bring:	Pen and paper (for notes)
		Completed Derivatives I Review Quizzes

I will be distributing pre-course quizzes that need to be completed and submitted at the start of your first class.

If you have any questions, or if you will be unable to attend BOTH days of the class, please let me know so that we can add someone from the waitlist.

Thanks,
Grace
x8321